<WaterType
	ColorDiffuse="g(42; 80; 103) x 0.3"
	ColorFoam="g(144; 192; 246) x 0.5"
	ColorReflected="g(87; 126; 171) x 2.5"
	ColorRefraction="g(151; 199; 228) x 1.0"
	ColorScatter="g(70; 103; 96) x 0.8"
	ColorSubstance="g(161; 194; 232) x 1.3"
	OpacityBias="0.2"
	OpacityDepth="3.0"
	TintBias="0.4"
	TintDepth="1.0"
/>
